<table class="table-striped text-center">
    <thead class="thead">
    <tr>
        <th>Id</th>
        <th>Name</th>
        <th>actions</th>
    </tr>
    </thead>
    <tbody>
    {% for work in works %}
        <tr>
            <td>{{ work.id }}</td>
            <td>{{ work.name }}</td>
            <td>
                <a class="btn btn-outline-info" href="{{ path('work_show', {'referenceId':reference.id, 'id': work.id}) }}">Consulter</a>
                <a class="btn btn-outline-success" href="{{ path('work_edit', {'referenceId':reference.id, 'id': work.id}) }}">Modifier</a>
            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="3">Pas d'entrées trouvées</td>
        </tr>
    {% endfor %}
    </tbody>
</table>